3

I followed the steps as in this answer.But it didn't help. I went to this link,selected "Debian/Ubuntu" and executed all those commands and I get the following output.

In the link it has been mentioned that only Ubuntu Vivid and Wily are officially supported. Is that the reason why I get the above output ?

3

For the repository that you linked to, qtox-unity is indeed not available for Ubuntu 16.04. However, you can still install the qTox client for Tox following the instructions at https://github.com/tux3/qTox and https://software.opensuse.org/download.html?project=home%3Aantonbatenev%3Atox&package=qtox:

sudo sh -c "echo 'deb http://download.opensuse.org/repositories/home:/antonbatenev:/tox/xUbuntu_16.04/ /' >> /etc/apt/sources.list.d/qtox.list"
sudo apt-get update
sudo apt-get install qtox

If you want, you can also add the repository key to APT:

wget http://download.opensuse.org/repositories/home:antonbatenev:tox/xUbuntu_16.04/Release.key
sudo apt-key add - < Release.key
2
  • Sadly it's gone too. Anton deleted it. – expert Dec 23 '17 at 4:13
  • @expert That's unfortunate. – edwinksl Dec 23 '17 at 4:44

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.